<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-13 10:51:13.0-->
  <string hw_def_theme="/hw_product/hw_oem/VRD-W09/themes/Color waves.hwt"/>
  <!--2020-05-13 10:51:13.0-->
  <string hw_networkmode_gstyle="false"/>
  <!--2020-05-13 10:51:13.0-->
  <string hw_reduce_sar_fcc="US,AI,AS,BM,CA,GU,KY,MP,PR,VI"/>
</resources>
